# == Schema Information
#
# Table name: order_items
#
#  id               :bigint           not null, primary key
#  order_id         :bigint           not null
#  materiel_id      :bigint           not null
#  quanlity         :integer
#  current_quanlity :integer
#  created_at       :datetime         not null
#  updated_at       :datetime         not null
#

one:
  order: one
  materiel: one
  quanlity: 1

two:
  order: two
  materiel: two
  quanlity: 1
